[ejabberd] ubuntu cripto

Randy Bush randy at psg.com
Mon Apr 18 02:19:46 MSK 2016


> You can set {s2s_use_starttls, required}.  The other things you
> mentioned don't work with ejabberd 2.x.
> Current unofficial ejabberd packages for Ubuntu 14.04 are available
> here:
> 	https://www.jabber.at/en/apt-repository

and, after backing up, i just
  apt-get update
  apt-get upgrade

and it will magically work?  it will pick up current accounts etc?
and then i can convert my erlang conf to yaml?

randy


More information about the ejabberd mailing list